Bug 5384 - Install doesn't detect other operating system on other disk's. ( Gui Install )
Summary: Install doesn't detect other operating system on other disk's. ( Gui Install )
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 00:42 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 23:51:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-09-27 00:42:41 UTC
-- GUI Installation --

On my test system I have two SCSI drives. sda is a win98
install, sdb is where I installed the beta ( 6.090 ). When I
 got up to lilo installation, there was no way to ' add '
win98 to the lilo.conf and the installer did not auto-detect
it as it normally does.

Comment 1 Brock Organ 2000-06-13 18:07:44 UTC
does this still occur using 6.2?

Comment 2 Brock Organ 2000-06-19 23:51:49 UTC
please reopen if this still occurs for you using 6.2 ...


Note You need to log in before you can comment on or make changes to this bug.